{
  "checkpoint_path": "Illustrious/waiCollectionMustard_waioneobsessionV10.safetensors",
  "checkpoint_name": "waiCollectionMustard_waioneobsessionV10.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "bad quality, worst quality, worst detail",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}